@charset "utf-8";
/* CSS Document */

/* ********* HTML STRUCTURE ********* */
body {
	overflow:hidden; /*-- Needed to eliminate scrollbars --*/
	background: #3465ad url(../imgs/bg.jpg) no-repeat; /*-- Change per Property --*/
	background-position:top;
	font-family: 'Cantarell', arial, serif;
	font-size:12px;
	color:#fff; /*-- Change per Property --*/
	height:100%;
}

* {
	margin:0;
	padding:0;
}

a {
	color:#493800;
	text-decoration: none;
	outline: none;
}

a:hover{ text-decoration: underline;}
img { border:none;}

/* ********* FONT FACE AND H TAG PROPERTIES ********* */
h1 {
	color: #007fac; /*-- Change per Property --*/
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	margin:105px 0 20px 0;
	position:relative;
	width:460px;
}

h2 {
	color: #00B4F0; /*-- Change per Property --*/
	font-size: 16px;
	margin:0 0 20px 0;
}

/* ********* SUPERSIZE PROPERTIES ********* */
.stamp{
	float: right;
	margin: 25px 20px 0 0;
}

/*Supersize Plugin Styles*/
#navigation{
	/*background: url('http://www.hemingways-watamu.com/includes/css/images/navbg.gif') no-repeat;*/
	float: right;
	margin:22px 20px 0 0;
}

#loading {
	position: absolute;
	top: 49.5%; 
	left: 49.5%;
	z-index: 3;
	width: 42px; 
	height: 46px;
	text-indent: -999em;
	background-image: url(../imgs/progress.gif); /*-- Change per Property --*/
}

#supersize{
	position:fixed;
	_position:absolute;
	z-index:0;
}

#supersize img, #supersize a{
	height:100%;
	width:100%;
	position:absolute;
	z-index: 0;
}

#supersize .prevslide, #supersize .prevslide img{
	z-index: 1;
}

#supersize .activeslide, #supersize .activeslide img{
	z-index: 2;
}

/*span.reference{
	font-family:Arial;
	position:fixed;
	left:10px;
	bottom:10px;
	font-size:11px;
}

span.reference a{
	color:#aaa;
	text-decoration:none;
	margin-right:20px;
}

span.reference a:hover{
	color:#ddd;
}*/

/* ********* MAIM NAVIGATION PROPERTIES ********* */
#mainnav {
	background: url(../imgs/banner-bg.png) repeat-x; /*-- Change per Property --*/
	 /*height:5%;*/
	 height:60px; /*-- Change per Property --*/
	 width:100%; 
	 z-index:10; 
	 position:absolute;
}

#logo {
	position:absolute;
	top:70px; /*-- Change per Property --*/
	left:20px; /*-- Change per Property --*/
	z-index:20;
}

/* ********* QUICKBOOK PROPERTIES ********* */
#quickbookbg {
	position:absolute;
	top:50px; /*-- Change per Property --*/
	right:0; /*-- Change per Property --*/
	z-index:20;
}

#quickbookcontainer {
	position:absolute;
	right:398px; /*-- Change per Property --*/
	top:96px;
	z-index:100;
}

#c5QuickBookTable {
	display: block;
	position: absolute;
	/*left: 5px;
	top:42px;*/
}
#page #c5QuickBookTable tr td {
	vertical-align: middle;
	text-align: right;
}

#c5QuickBookTable td {
	padding-right: 3px;
}

#c5QuickBookTable * {
	color: #5c5c5c; /*-- Change per Property --*/
	font-size: 10px;
	font-weight:bold;
}
#c5QuickBookTable select, #c5QuickBookTable img {
	color: #000; /*-- Change per Property --*/
	display: block;
	font-weight:normal;
}
#c5QuickBookTable img{
	border:0px;
}
#c5QuickBookTable #ci_ym {
	width: 84px;
	height: 19px;
}
#c5QuickBookTable #nights, #c5QuickBookTable #ci_day {
	width: 40px;
	height: 17px;
}
#c5QuickBookTable #rateslink, #c5QuickBookTable #rateslink:visited {
	text-decoration: none;
	color: rgb(72,226,255); /*-- Change per Property --*/
	font-size: 11px;
	margin-right: 10px;
	margin-bottom: 2px;
}
#c5QuickBookTable #rateslink:hover {
	color: rgb(72,226,255); /*-- Change per Property --*/
}
#quickbooktxt {
	color:#333333; /*-- Change per Property --*/
	font-size:10px;
}
#quickbookerror {
	background-color: #eee;
	border: 2px solid red; 
	color: red;
}

#book_now {
	left: 250px; /*-- Change per Property --*/
	position: absolute;
	top: 26px; /*-- Change per Property --*/
}

/* ********* CONTENT CONTAINER PROPERTIES ********* */
#contentdiv {
	background:#eaebeb url(../imgs/content-bg.jpg) no-repeat; /*-- Change per Property --*/
	direction: ltr;
	height:100%;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0;
	text-align:center;
	width:0px;
	z-index:5;
	/*-- Opacity --*/
	-moz-opacity:.90;
	filter:alpha(opacity=90);
	opacity:.90;
	/* Cross Browser Shadow */
	/*display:none;*/
     -moz-box-shadow:0 -11px 21px 7px #fff; /*-- Change per Property --*/
     -webkit-box-shadow:0 -11px 21px 7px #fff; /*-- Change per Property --*/
     box-shadow:0 -11px 21px 7px #fff; /*-- Change per Property --*/
     /* Shadow For IE 8 
     -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=180, Color='#8d9902')";*//*-- Change per Property --*/
     /* Shadow For IE 5.5 - 7 
     filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=180, Color='#8d9902');*//*-- Change per Property --*/
}

.readmore {
	position:absolute;
	top:210px;
	left:70px;
	/*display:none;*/
}
.webcam {
	position:absolute;
	top:253px;
	left:70px;
	/*display:none;*/
}

#readmorecontent {
	position:absolute;
	left: 418px;
	top: 100px;
	z-index:99999;
	display:block;
}

#x {
	position:absolute;
	top:46px;
	right:20px;
}

#content {
	color:#666; /*-- Change per Property --*/
	position: absolute;
	top: 130px;
	/*right: 50%;*/
	width: 380px;
	text-align: left;
	margin-left: 38px;
}

/* ********* SPECIAL OFFERS FADER and BUTTON PROPERTIES ********* */
#specialoffers {
	/*background:#fff;
	border:1px solid #a6a6a6; -- Change per Property --*/
	background-image:url('../imgs/watamu-offer-bg.png');
	bottom:100px;
	height:102px;
	position:absolute;
	z-index:60;
	/*display:none;left:50%;
	margin-left:-218px;*/
	width:438px;
	display:none; /*-- COMMENT OUT TO RE-INSTATE SPECIAL OFFERS --*/
}

#specialoffers img {
	border: 1px solid #58629f; /*-- Change per Property --*/
	margin:4px 0 0 4px;
}

#viewpromos {
	bottom:35px;
	left:50%;
	margin-left:-75px;
	position:absolute;
	z-index:60;
}

#xpromos {
	bottom: 69px;
	left: 50%;
	margin-left: 215px;
	position: absolute;
	z-index: 61;
}

/* ********* MISC LOGOS AND TRANSLATIONS PROPERTIES ********* */
.translations {
	height:44px;
	bottom:12px;
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	left:-10px;
	width:183px;
	z-index:30;
}

.translations li {
	border: 1px solid #b9a978; /*-- Change per Property --*/
	float: left;
	height: 11px;
	left: 26px;
	margin-right: 8px;
	position: relative;
	top: 7px;
}

#slh {
	position:absolute;
	bottom: 33px;
	left: 15px;
	z-index:70;
}

.socialmedia {
	height:44px;
	bottom:15px;
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	right:15px;
	width:183px;
	z-index:30;
}

.socialmedia li {
	border: 1px solid #b9a978; /*-- Change per Property --*/
	float: left;
	height: 17px;
	left: 26px;
	margin-right: 8px;
	position: relative;
	top: 7px;
}

/* ********* FOOTER AND WAVES PROPERTIES ********* */
#wavesleft {	
	bottom:-6px; /*-- Change per Property --*/
	height:74px; /*-- Change per Property --*/
	left:0;
	position:absolute;
	width:538px; /*-- Change per Property --*/
	z-index:20;
}

#wavesright {
	bottom:3px; /*-- Change per Property --*/
	height:64px; /*-- Change per Property --*/
	right:-146px; /*-- Change per Property --*/
	position:absolute;
	width:538px; /*-- Change per Property --*/
	z-index:20;
}

#footer {
	position:absolute;
	bottom:0;
	background: url(../imgs/footer-bg.png) repeat-x; /*-- Change per Property --*/
	color:#826A44; /*-- Change per Property --*/
	/*border-top:1px solid #e6eee3;*/
	font-size:10px;
	padding-top: 5px;
	height: 18px;
	text-align:center;
	width:100%;
	z-index:80;  
}

#footer a, #footer a:visited {
	font-size:10px;
	color: #503A00;	 /*-- Change per Property --*/
	text-decoration:none;
	margin:0 3px 0 3px
}

#footer a:hover {
	color: #7D5B02; /*-- Change per Property --*/
	text-decoration:none;
}
#content_title{
	top:100px;
	font-size:16px;
	position:absolute;
	margin-left:24px;
	color:#000000;
	font-weight:bold;
}

/* ********* LINKS PROPERTIES ********* */
.listColumn {
	text-align: left;
	font-size: 12px;
	width: 160px;
	float: left;
	margin: 0;
}

/* ********* LINKS PROPERTIES ********* */
.gallery_item{
	float:left;
	margin:5px;
}
.gallery_item img{
	border:2px solid #1ccffe;
}

/* ********* SITEMAP PROPERTIES ********* */
#sitemap_div{
	position:absolute;
	left:50%;
	top:190px;
	margin-left:-486px;
	height:400px;
	width:972px;
}
#sitemap_div h3 a{
	font-family:Times new roman;
	margin-left:-10px;
	color:#a9edff;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
}
#sitemap_div a{
	color:#fff;
}
#sitemap_div a:hover{
	color:#a9edff;
	text-decoration:none;
}
#sitemap_div ul{
	float:left;
	width:200px;
	margin: 12px 0 0 12px;
}
#sitemap_div #page_title{
	text-align:right;
	width:100%;
	border-bottom:1px solid #1ccffe;
	color:#fff;
	font-size:24px;
	font-family:Times new Roman;
	text-transform:uppercase;
	margin:0 0 10px 0;
}
#content_menu {
margin-top: 4px;
float: left;
}

#contentdiv h1{
	width:412px;
}